body {
	background:#f9f9f9
}
.container {
	padding:40px 0
}
body.about .container {
	width:900px;
	padding:30px 0
}
body.product .container {
	width:900px;
	padding:30px 0
}
.banner {
	height:81px;
	padding-top:215px;
	background-repeat:no-repeat;
	background-position:50% 0
}
.banner-about {
	background-image:url(../img/banner_about.jpg)
}
.banner-product {
	background-image:url(../img/banner_product.jpg)
}
.banner-product-detail {
	background-image:url(../img/banner_product_detail_bg.jpg)
}
.banner-customize {
	background-image:url(../img/banner_customize.jpg)
}
.banner-info {
	width:860px;
	height:75px;
	margin:0 auto;
	padding:0 20px;
	background:#fff;
	line-height:75px
}
.banner-info h1 {
	float:left;
	color:#666;
	font-size:20px;
	font-weight:700
}
.banner-location {
	float:right;
	color:#333
}
.banner-location a {
	color:#999;
	font-size:12px;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.banner-location a:hover {
	color:#333
}
.banner-location a:last-child {
	color:#333
}
.banner-location i {
	margin:0 10px;
	color:#999;
	font-family:宋体
}
.pagination {
	margin-top:40px;
	padding:10px 5px;
	background:#fff
}
.pagination a {
	display:inline-block;
	width:50px;
	height:50px;
	margin:0 5px;
	background:#f9f9f9;
	color:#999;
	text-align:center;
	line-height:50px;
	font-size:22px;
	font-weight:700;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.pagination .page-prev,.pagination .page-next {
	font-family:宋体
}
.pagination a:hover,.pagination a.act {
	background:#0061ae;
	color:#fff
}
.about-summary {
	background:#fff;
	overflow:hidden
}
.about-summary img {
	float:left;
	width:443px
}
.about-summary figcaption {
	float:left;
	width:390px;
	padding:50px 30px 0;
	line-height:1.8
}
.about-clients {
	margin-bottom:30px;
	padding:20px;
	background:#fff;
}
.about-clients p {
	line-height:2em
}
.about-clients h2 {
	color:#0061ae;
	font-size:20px
}
.clients-wrap {
	position:relative;
	height:111px;
	margin:22px 0;
	overflow:hidden
}
#clients {
	position:absolute;
	top:0;
	left:0;
	width:1160px;
	height:100%;
	overflow:hidden
}
#clients li {
	float:left;
	width:200px;
	height:100%;
	margin:0 10px;
	overflow:hidden
}
#clients li img {
	width:100%;
	height:auto
}
#clients-indicator {
	margin-bottom:30px;
	text-align:center
}
#clients-indicator li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:9px;
	height:9px;
	margin:0 6px;
	border-radius:50%;
	background:#ccc;
	cursor:pointer;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#clients-indicator li.act,#clients-indicator li:hover {
	background:#0061ae
}
.about-futrue {
	height:120px;
	background:#fff
}
.about-futrue img {
	vertical-align:middle;
	width:445px
}
.about-futrue figcaption {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:400px;
	margin-left:30px;
	line-height:2em;
	padding-top:36px
}
.about-award {
	height:160px;
	margin-bottom:10px;
	padding:30px 0 25px;
	background:#fff;
	text-align:center
}
.about-award li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:161px;
	height:100%;
	margin:0 30px;
	vertical-align:top
}
.about-award li span {
	display:block;
	width:78px;
	height:87px;
	margin:0 auto 20px;
	background-image:url(../img/sprite.png)
}
.about-award li span.award01 {
	background-position:1px -98px
}
.about-award li span.award02 {
	background-position:-77px -98px
}
.about-award li span.award03 {
	background-position:0 -184px
}
.about-award li span.award04 {
	background-position:-78px -184px
}
.about-history {
	padding:30px 0;
	background:#fff
}
.about-history ul {
	}.about-history ul li {
	position:relative;
	width:457px;
	height:84px;
	margin-bottom:30px;
	background-repeat:no-repeat;
	clear:both
}
.about-history ul li.odd {
	float:left;
	background-image:url(../img/history_bg_l.png);
	background-position:right top
}
.about-history ul li.even {
	float:right;
	background-image:url(../img/history_bg_r.png)
}
.about-history ul li h4 {
	position:absolute;
	bottom:10px;
	font-size:30px;
	font-weight:700;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.about-history ul li:hover h4 {
	color:#0061ae
}
.about-history ul li.odd h4,.about-history ul li.odd p {
	right:50px;
	text-align:right
}
.about-history ul li.even h4,.about-history ul li.even p {
	left:50px
}
.about-history ul li p {
	position:absolute;
	top:95px
}
.about-history h3 {
	padding-top:180px;
	background:url(../img/history_bg_b.png) 50% 0 no-repeat;
	color:#0061ae;
	text-align:center;
	font-size:18px
}
.certification {
	text-align:center
}
.certification img {
	margin-bottom:20px
}
.concept {
	overflow:hidden;
	background:#fff
}
.concept picture {
	float:left;
	width:450px;
	height:208px;
	overflow:hidden
}
.concept picture img {
	width:100%;
	-webkit-transition:.6s;
	-moz-transition:.6s;
	transition:.6s
}
.concept:hover picture img {
	-webkit-transform:scale(1.04);
	-moz-transform:scale(1.04);
	transform:scale(1.04)
}
.concept figcaption {
	float:left;
	width:385px;
	margin:0 32px
}
.concept figcaption h2 {
	padding:36px 0 15px;
	color:#0061ae;
	font-size:22px
}
.concept figcaption p {
	position:relative;
	height:85px;
	color:#666;
	font-size:14px
}
.concept figcaption p:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:30px;
	height:2px;
	background:#ccc
}
.create-wrap {
	margin-bottom:40px;
	text-align:center
}
.create-wrap h2 {
	margin-bottom:25px;
	color:#0061ae;
	font-size:22px
}
.create-container {
	position:relative;
	height:480px;
	overflow:hidden
}
.create-container ul {
	position:absolute;
	height:100%
}
.create-container ul li {
	float:left;
	width:900px
}
.create-container ul li img {
	vertical-align:top
}
.create-prev,.create-next {
	position:absolute;
	top:50%;
	width:48px;
	height:48px;
	margin-top:-26px;
	border-radius:50%;
	border:2px solid #fff;
	color:#fff;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.create-prev {
	left:20px
}
.create-next {
	right:20px
}
.create-prev:hover,.create-next:hover {
	background:rgba(255,255,255,.6)
}
.create-prev i,.create-next i {
	display:inline-block;
	font-size:26px;
	font-weight:700;
	line-height:48px;
	font-family:宋体;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.create-prev:hover i,.create-next:hover i {
	color:#0061ae
}
.create-prev:active i {
	-webkit-transform:translateX(-4px);
	-moz-transform:translateX(-4px);
	transform:translateX(-4px)
}
.create-next:active i {
	-webkit-transform:translateX(4px);
	-moz-transform:translateX(4px);
	transform:translateX(4px)
}
#create1-dot,#create2-dot {
	display:none
}
.news-list {
	}.news-list li {
	height:208px;
	margin-bottom:20px;
	background:#fff
}
.news-list li a {
	display:block;
	height:100%;
	box-shadow:4px 4px 16px 1px transparent;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.news-list li picture {
	float:left;
	width:297px;
	height:100%;
	overflow:hidden
}
.news-list li picture img {
	width:100%;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	transition:.5s
}
.news-list li div {
	float:right;
	width:562px;
	margin-right:15px;
	padding-top:20px
}
.news-list li div h2 {
	color:#0061ae;
	font-size:18px
}
.news-list li div em {
	color:#999
}
.news-list li div p {
	height:75px;
	margin:15px auto;
	border-bottom:1px dotted #ccc;
	color:#666;
	overflow:hidden;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.news-list li div span {
	color:#999
}
.news-list li div i {
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.news-list li a:hover {
	box-shadow:4px 4px 16px 1px rgba(0,0,0,.14)
}
.news-list li a:hover picture img {
	-webkit-transform:scale(1.03);
	-moz-transform:scale(1.03);
	transform:scale(1.03)
}
.news-list li a:hover div i {
	-webkit-transform:translateX(5px);
	-moz-transform:translateX(5px);
	transform:translateX(5px)
}
.news-list li a:hover div p {
	color:#333
}
.news_details {
	padding:20px;
	background:#fff
}
.news_details h1 {
	text-align:center;
	margin-bottom:15px
}
.news_details .about-summary {
	line-height:2em
}
.honor {
	width:900px;
	overflow:hidden
}
.honor ul {
	width:930px
}
.honor ul li {
	position:relative;
	float:left;
	width:283px;
	height:283px;
	margin:0 26px 50px 0;
	background:#fff;
	text-align:center
}
.honor ul li:before {
	content:'';
	display:inline-block;
	width:0;
	height:100%;
	vertical-align:middle
}
.honor ul li img {
	display:inline-block;
	max-width:170px;
	height:auto;
	vertical-align:middle
}
.honor ul li p {
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	line-height:3;
	font-size:16px
}
.product-list {
	*zoom:1
}
.product-list:after {
	content:'';
	display:block;
	width:0;
	height:0;
	clear:both
}
.product-list li {
	float:left;
	width:280px;
	height:354px;
	background:#fff;
	margin:0 30px 20px 0
}
.product-list li:nth-of-type(3n+2) {
	margin-right:0
}
.product-list li a {
	display:block;
	height:100%;
	color:#666;
	box-shadow:4px 4px 16px 1px transparent;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.product-list li picture {
	width:100%;
	overflow:hidden
}
.product-list li picture img {
	width:100%;
	vertical-align:top;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	transition:.5s
}
.product-list li div {
	margin:0 30px;
	padding-top:28px
}
.product-list li div h2 {
	font-size:18px;
	font-weight:700;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.product-list li div p {
	height:50px;
	margin:10px 0 24px;
	border-bottom:1px dotted #ccc
}
.product-list li div i {
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.product-list li a:hover {
	box-shadow:4px 4px 16px 1px rgba(0,0,0,.14)
}
.product-list li a:hover picture img {
	-webkit-transform:scale(1.03);
	-moz-transform:scale(1.03);
	transform:scale(1.03)
}
.product-list li a:hover div h2 {
	color:#0061ae
}
.product-list li a:hover div i {
	-webkit-transform:translateX(4px);
	-moz-transform:translateX(4px);
	transform:translateX(4px)
}
.product-list .product-list-first {
	width:450px;
	height:200px;
	margin-right:20px
}
.product-list .product-list-first picture {
	float:left;
	width:210px
}
.product-list .product-list-first div {
	float:left;
	width:180px
}
.product-list .product-list-first div p {
	height:60px
}
.product-list .product-list-customize {
	background:url(../img/customize_bg2.jpg)
}
.product-left {
	float:left;
	width:655px;
	background:#fff
}
.product-title {
	position:relative;
	margin:28px 20px;
	border-bottom:1px dotted #d8d8d8
}
.product-title h1 {
	color:#0061ae;
	font-size:22px;
	line-height:28px
}
.product-title p {
	margin:14px 0;
	font-size:12px
}
.product-title a {
	position:absolute;
	top:50%;
	right:0;
	width:126px;
	height:36px;
	margin-top:-20px;
	background:#f9f9f9;
	color:#666;
	line-height:36px;
	font-size:16px;
	text-align:center;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.product-title a i {
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.product-title a:hover {
	color:#0061ae
}
.product-title a:hover i {
	-webkit-transform:translateX(-4px);
	-moz-transform:translateX(-4px);
	transform:translateX(-4px)
}
.product-gallery {
	margin:14px 22px;
	overflow:hidden
}
.product-gallery ul {
	float:left;
	width:129px
}
.product-gallery ul li {
	position:relative;
	height:63px;
	margin-bottom:10px;
	border:2px solid #333;
	cursor:pointer;
	overflow:hidden;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.product-gallery ul li.act,.product-gallery ul li:hover {
	border-color:#0061ae
}
.product-gallery ul li.act:after {
	content:'';
	position:absolute;
	top:50%;
	left:100%;
	width:0;
	height:0;
	border-left:6px solid #0061ae;
	border-top:6px solid transparent;
	border-bottom:6px solid transparent;
	margin-top:-3px
}
.product-gallery picture {
	float:right;
	width:454px;
	height:221px;
	background:#fff;
	overflow:hidden
}
.product-gallery img {
	width:100%;
	max-height:100%
}
.product-gallery ul li img {
	position:absolute;
	top:0;
	left:0;
	margin-left:0;
	width:auto;
	height:100%
}
.product-type {
	padding-bottom:20px
}
.product-type dt {
	margin-bottom:16px;
	padding:0 22px 20px;
	border-bottom:1px dotted #ccc;
	color:#333;
	font-size:18px
}
.product-type dd {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 22px;
	line-height:30px
}
.product-type dd:before {
	content:'>';
	display:inline-block;
	margin-right:10px;
	color:#0061ae;
	font-size:12px;
	font-family:宋体
}
.product-type dd a:hover {
	text-decoration:underline
}
#product-info-title {
	height:95px
}
#product-info-title li {
	position:relative;
	float:left;
	width:33.33%;
	height:100%;
	background:#1279c0;
	text-align:center;
	cursor:pointer;
	-webkit-transition:background .3s;
	-moz-transition:background .3s;
	transition:background .3s
}
#product-info-title li:before {
	content:'';
	position:absolute;
	top:0;
	right:0;
	width:1px;
	height:100%;
	background:#1686d3
}
#product-info-title li:last-of-type:before {
	display:none
}
#product-info-title li:after {
	content:'';
	position:absolute;
	top:100%;
	left:50%;
	width:0;
	height:0;
	border-top:8px solid transparent;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	margin-left:-8px;
	-webkit-transform:translateY(-8px);
	-moz-transform:translateY(-8px);
	transform:translateY(-8px);
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#product-info-title li i {
	display:block;
	width:80px;
	height:32px;
	margin:15px auto 8px;
	background-image:url(../img/icon_product.png);
	background-repeat:no-repeat
}
#product-info-title li i.product-info02 {
	background-position:0 -32px
}
#product-info-title li i.product-info03 {
	background-position:0 -64px
}
#product-info-title li i.product-info04 {
	background-position:0 -64px
}
#product-info-title li p {
	color:#9ad8ff;
	font-size:14px;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#product-info-title li.act {
	background:#0b6eb3
}
#product-info-title li.act:after {
	border-top-color:#0b6eb3;
	-webkit-transform:translateY(0);
	-moz-transform:translateY(0);
	transform:translateY(0)
}
#product-info-title li.act p {
	color:#fff
}
.product-info-content {
	margin:20px;
	padding-bottom:10px
}
.product-info-content h3 {
	color:#000;
	font-size:18px
}
.product-info-content p {
	line-height:2
}
.product-option {
	margin-bottom:15px
}
.product-option>p {
	padding-top:10px
}
.product-option h2 {
	padding-top:20px;
	background:#f9f9f9;
	color:#666;
	font-weight:700;
	font-size:18px;
	line-height:60px;
	text-indent:20px
}
.product-option table {
	width:100%;
	text-align:center
}
.product-option table thead {
	background:#1279c0;
	color:#fff
}
.product-option table thead td {
	border:1px solid #1279c0!important
}
.product-option table tbody {
	background:#eee;
	color:#333
}
.product-option table td {
	height:30px;
	padding:5px 2px;
	text-align:center!important
}
.product-option table td p {
	text-align:center!important
}
.product-option table tr:nth-child(2n) {
	background:#fff
}
.product-option table.dianyuan-table td {
	height:30px;
	padding:5px 2px;
	text-align:left!important
}
.product-option table.dianyuan-table td p {
	text-align:left!important
}
.product-pack {
	padding-bottom:15px;
	margin:15px
}
.product-pack h2 {
	margin-bottom:15px;
	border-bottom:1px dotted #ccc;
	color:#666;
	font-weight:700;
	font-size:18px;
	line-height:60px;
	text-align:left;
	text-indent:20px
}
.product-pack img {
	max-width:100%;
	vertical-align:top
}
.product-right {
	float:right;
	width:223px;
	background:#1279c0
}
.product-right h2 {
	padding-left:30px;
	background:url(../img/pro_r_bg.jpg) no-repeat;
	color:#fff;
	font-size:18px;
	font-weight:700;
	line-height:80px
}
.product-right a {
	display:block;
	width:223px;
	height:40px;
	margin:5px auto;
	font-size:14px;
	line-height:40px;
	color:#fff;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.product-right a:before {
	content:'>';
	display:inline-block;
	margin:0 10px 0 20px;
	font-size:12px;
	font-family:宋体
}
.product-right a:hover {
	background:#b8d7ec;
	color:#0061ae
}
.product-example {
	margin-top:30px;
	background:#fff
}
.product-example h2 {
	color:#666;
	font-weight:700;
	font-size:18px;
	line-height:60px;
	text-indent:20px
}
.product-example img {
	margin:10px;
	text-align:center
}
.export,.export2 {
	padding:30px 0;
	text-align:center
}
.export2 {
	background:#fff
}
.export h5,.export2 h5 {
	margin-bottom:30px;
	color:#333;
	font-size:22px
}
.export-client {
	width:900px;
	height:200px;
	margin:auto;
	overflow:hidden
}
.export-client li {
	float:left;
	height:100%
}
.export-client li.line,.export-client li p.line {
	width:1px;
	height:100%;
	margin:0 56px;
	background:#dedede
}
.export-client li p.line {
	height:100%
}
.export-client li em {
	display:block;
	width:132px;
	height:132px;
	background-image:url(../img/icon_example_client.png);
	margin:auto
}
.export-client li em.export-client02 {
	background-position:-132px 0
}
.export-client li em.export-client03 {
	background-position:-264px 0
}
.export-client li em.export-client04 {
	background-position:-396px 0
}
.export-client li p {
	width:140px;
	margin-top:10px;
	color:#333;
	font-size:15px
}
.export-service {
	width:900px;
	margin:auto;
	text-align:center
}
.export-service li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:179px;
	margin:0 23px;
	vertical-align:top
}
.export-service li em {
	display:block;
	width:122px;
	height:138px;
	margin:auto;
	background-image:url(../img/icon_example_service.png)
}
.export-service li em.export-service02 {
	background-position:-122px 0
}
.export-service li em.export-service03 {
	background-position:-244px 0
}
.export-service li em.export-service04 {
	background-position:-366px 0
}
.export-service li p {
	margin-top:20px;
	color:#333;
	font-size:15px
}
.export-img {
	display:block;
	margin:30px auto;
	opacity:.5;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
.export-img:hover {
	opacity:1
}
.contact {
	margin:35px auto 50px
}
.contact h1 {
	color:#333;
	font-size:24px;
	line-height:40px;
	margin-bottom:20px;
	text-align:center
}
.contact-con {
	width:800px;
	height:280px;
	margin:auto;
	padding:40px 50px;
	background:#fff url(../img/map20230306.png) no-repeat
}
.contact-con p {
	font-size:16px;
	line-height:2
}
.contact-con section {
	width:380px;
	margin-top:30px;
	padding:30px 0 0 100px;
	border-top:1px dotted #ccc;
	background:url(../img/icon_contact.png) 0 100% no-repeat
}
.contact-con p span {
	color:#0061ae
}
.customize-content {
	width:840px;
	margin:40px auto;
	padding:25px 30px;
	background:#fff
}
.customize-content h2 {
	margin-bottom:25px;
	color:#666;
	font-size:20px;
	font-weight:700
}
.customize01 h3 {
	float:left
}
.customize01 h4 {
	float:right
}
.customize01 span,.customize02 span,.customize01 em,.customize02 em {
	display:inline-block;
	width:36px;
	height:36px;
	margin-right:10px;
	border-radius:50%;
	background:#0061ae;
	color:#fff;
	font-size:28px;
	line-height:35px;
	text-align:center;
	vertical-align:middle;
	font-style:normal
}
.customize01 ul {
	margin:30px 0 40px;
	padding-bottom:80px;
	border-bottom:1px solid #f9f9f9
}
.customize01 ul li {
	position:relative;
	float:left;
	width:340px;
	height:400px;
	margin-right:50px;
	background:#f9f9f9;
	text-align:center
}
.customize01 ul li:nth-of-type(3n) {
	margin-right:0
}
.customize01 ul li:before {
	content:'';
	display:inline-block;
	width:0;
	height:100%;
	vertical-align:middle
}
.customize01 ul li img {
	max-width:255px
}
.customize01 ul li p {
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	margin-top:10px
}
.customize02 {
	float:left;
	width:378px
}
.customize02 dd,.customize02 div.dd {
	height:100px;
	line-height:100px;
	border-bottom:1px dotted #ccc;
	font-size:13px
}
.customize02 dd:last-of-type,.customize02 div.dd:last-of-type {
	border-bottom:0
}
.customize03 {
	float:right;
	width:414px
}
.customize04 {
	margin-top:30px;
	padding:30px 0;
	border-top:1px solid #f9f9f9;
	text-align:center
}
.customize04 ul {
	width:605px;
	margin:0 auto 25px;
	border-top:1px solid #f9f9f9;
	border-left:1px solid #f9f9f9;
	overflow:hidden
}
.customize04 ul li {
	float:left;
	width:150px;
	height:75px;
	border-right:1px solid #f9f9f9;
	border-bottom:1px solid #f9f9f9;
	overflow:hidden
}
.customize04 ul li img {
	width:100%
}
.customize04 p {
	font-size:15px
}
.customize04 h3 {
	color:#0061ae;
	font-size:20px;
	margin-top:5px
}
